* {
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu,
		Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	background-color: #f1f1fc;
}

body > header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: white;
	padding: 0.5rem 2rem;
}

body > header * {
	font-size: 1.1rem;
}

header > div {
	display: flex;
	align-items: center;
}

.horizontal.links {
	display: flex;
	text-decoration: none;
	list-style: none;
	gap: 1rem;
	height: 100%;
}

.horizontal.links > li > a {
	text-decoration: none;
}

.vertical.links,
.vertical.links * {
	display: flex;
	flex-direction: column;
	text-decoration: none;
	list-style: none;
	gap: 0.5rem;
}

.center {
	display: flex;
	max-width: 1000px;
	margin: 0 auto;
	gap: 2rem;
	align-items: stretch;
	padding: 2rem 1rem;
}

.center > * {
	background-color: #fff;
	padding: 2rem 1rem;
	border-radius: 30px;
	border: 1px solid #c2c2d1;
}

.side-menu {
	flex: none;
	font-size: 16px;
}

main {
	width: 100%;
	font-size: 20px;
}

main > h2 {
	border-bottom: 2px solid #3c36ee;
	padding-bottom: 1.5rem;
}

input[type='text'],
input[type='email'] {
	width: 100%;
	margin-bottom: 1rem;
	padding: 0.25rem;
	font-size: 1.1rem;
}

input[type='email'] {
	border: 1px solid red;
	border-radius: 3px;
	margin-bottom: 3px;
}

input[type='radio'] {
	margin-bottom: 1.5rem;
}

textarea {
	font-family: inherit;
	width: 100%;
	padding: 0.75rem;
	font-size: 1.1rem;
}

label {
	display: block;
	font-weight: bold;
	margin-bottom: 0.5rem;
}

.inline {
	display: inline;
}

.terms,
.terms > a {
	font-weight: normal;
	text-decoration: none;
}

button[type='submit'] {
	margin-top: 1rem;
	margin-right: 1rem;
}

.btn {
	color: #3c36ee;
	background-color: #f2f2f2;
	border: none;
	border-radius: 5px;
	padding: 0.5rem 1rem;
	font-size: 1.2rem;
	cursor: pointer;
}

.btn-primary {
	color: white;
	background-color: #3c36ee;
}

footer {
	background-color: #000;
	width: 100%;
	padding-top: 2rem;
	padding-bottom: 1rem;
	text-align: center;
	color: darkcyan;
	overflow: hidden;
	font-size: smaller;
}
